/*
Theme Name: WpRentals Child theme
Theme URI: http://themeforest.net/user/wpestate
Description: Ultimate WordPress Theme created by WpEstate for accommodation booking. WpRentals is clean, flexible, fully responsive and retina Ready. Its smart settings allow you to build outstanding renting websites easily and fast.
Version: 2.7
Author: wpestate.org
Author URI: http://themeforest.net/user/annapx
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wprentals

-------------------------------------------------------------- */


@import url('https://fonts.googleapis.com/css2?family=Sacramento&display=swap');

figure.tpstyle-14 .tpstyle-14-author{

    margin-top: -66px !important;
}

@font-face {
    font-family: 'allroundgothic';
    src: url('https://www.lesvillasmajolie.com/wp-content/themes/wprentals-child/fonts/Fontspring-DEMO-allroundgothic-xlig.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}



.tpstyle-14-info{
	min-height: 220px !important;
    background-color: transparent !important;
    border: 1px solid #8A5139 !important;
}

.read_more_testimonial{
	position: absolute;
    right: 55px;
    top: 38%;
    border: 1px solid;
    padding: 0 8px 2px 8px;
    border-radius: 9px;
    color: #8A5139;
}

.d-none {
  display: unset !important;
} 

.calendar-legend-past {
  background-color: #F7E8DD !important;
}

figure.tpstyle-14 .tpstyle-14-author h3, figure.tpstyle-15 .tpstyle-15-author h3{
	    bottom: 30% !important;
}

.tpstyle-14-info .fab, .tpstyle-14-info .far{
	color: #8a5139;
}

.ex-social-account{
	position: absolute !important;
    left: 5% !important;
}

figure.tpstyle-14 .tpstyle-14-author h3, figure.tpstyle-14 .tpstyle-14-author h5, figure.tpstyle-15 .tpstyle-15-author h3, figure.tpstyle-15 .tpstyle-15-author h5{
	    left: 30% !important;
}

figure.tpstyle-14 .tpstyle-14-author h5{
	top: 32px !important;
}

.page-id-2328 .video-container{
	height: 621px !important;
}

figure.tpstyle-14 .custom-bg-circle, figure.tpstyle-15 .custom-bg-circle{
	right: auto !important;
    height: 60px !important;
    width: 60px !important;
}

.exp-lightbox-meta{
	display: none !important;
}

figure.tpstyle-14 p {
    color: #8a5139 !important;
}
    

.single-content p{	
	color : #000 !important;
}

#access ul.menu >li>a{
	font-size: 14px !important;
	color: #000 !important;
}
#access a{
	padding: 13px 13px !important;
}


.hover_type_3 .customnav #access .menu > li:hover>a, .hover_type_5 .customnav #access .menu > li:hover>a, .hover_type_6 .customnav #access .menu > li:hover>a {
	line-height: unset!important;
}

.hover_type_6 #access .menu > li:hover>a, #access .menu li:hover>a {
	color: #5D635E!important;
}

.page-id-73 .wpestate_testimonial_slider .item_testimonial_content{
	    width: 70%;
	    padding: 20px;
}

.wpestate_testimonial_slider button.slick-prev.slick-arrow, .wpestate_testimonial_slider button.slick-next.slick-arrow{
	background-color : #8A5139 !important;
}

.page-id-73 .wpestate_testimonial_slider .item_testimonial_title,.page-id-73 .wpestate_testimonial_slider .item_testimonial_text{
	margin-bottom: 10px;
}

.page-id-73 .wpestate_testimonial_slider .item_testimonial_name{
	color : #8A5139 !important;
	font-family: "Belleza", Sans-serif;
}

.page-id-73 .item_testimonal_image{
	    width: 30%;
}


/* .single-estate_property .category_details_wrapper{
	display: none;
} */

/*html {
	scroll-snap-type: y mandatory;
  }
  .link-1 {
	scroll-snap-align: start;
	height: 100vh;
  }*/

.single-content h1{
    font-family: "all-round-gothic", sans-serif !important;
    font-size: 40px !important;
    font-weight: 100 !important;
    letter-spacing: -1.8px;
    color: #000 !important;
}

.single-content h2, #listing_ammenities h3,.property_knowledge h4,.property_page_container h3,.single-post h2, .page-id-476 h2, .elementor-element-79c8203 h2 {
    font-family: "all-round-gothic", sans-serif !important;
    font-size: 25px !important;
    font-weight: 200 !important;
    letter-spacing: 0px;
    color: #000;
}

.single-post h2{
	margin-top: 50px;
}
.single-post h3, .page-id-476 h3{
	font-family: "all-round-gothic", sans-serif !important;
    font-size: 20px !important;
    font-weight: 200 !important;
    letter-spacing: 0px;
    color: #000;
    margin-top: 25px;
}

.elementor-483 .elementor-element.elementor-element-c410192 .elementor-heading-title, .elementor-224 .elementor-element.elementor-element-5992d13 .elementor-heading-title{
	font-family: "all-round-gothic", sans-serif !important;
	font-weight: 400 !important;
}

.elementor-476 .elementor-element.elementor-element-7d17359 .elementor-heading-title,.elementor-483 .elementor-element.elementor-element-c7c7337 .elementor-heading-title,.elementor-483 .elementor-element.elementor-element-8568e64 .elementor-heading-title,.elementor-483 .elementor-element.elementor-element-3236d4e .elementor-heading-title,.elementor-483 .elementor-element.elementor-element-5d91ce5 .elementor-heading-title,.elementor-483 .elementor-element.elementor-element-bef72e3 .elementor-heading-title,.elementor-483 .elementor-element.elementor-element-f277a9f .elementor-heading-title,.elementor-483 .elementor-element.elementor-element-21a8d48 .elementor-heading-title{
	font-family: "all-round-gothic", sans-serif !important;
    font-size: 25px !important;
    font-weight: 200 !important;
    letter-spacing: 0px;
    color: #000;
        margin-top: 50px;
}



.listing_description_wrapper,.category_wrapper{
	padding: 0px;
	box-shadow: none !important;
}

.category_wrapper {
    padding-left: 0px !important;
    margin-top: 40px;
}


.elementor-39 .elementor-element.elementor-element-e71dd82 .elementor-heading-title, .elementor-39 .elementor-element.elementor-element-e6b6a10 .elementor-heading-title, .elementor-39 .elementor-element.elementor-element-39ded89 .elementor-heading-title, .elementor-39 .elementor-element.elementor-element-cb0c40c .elementor-heading-title{
	font-family: "all-round-gothic", sans-serif !important;
}

.category_details_wrapper a, .no_link_details{
	font-family: "Poppins", Sans-serif !important;
	font-size: 16px;
    letter-spacing: 0;
    font-weight: 300;
    vertical-align: top;
}

.single-content p, .page-id-476 p{
	font-family: "Poppins", Sans-serif !important;
	font-size: 16px;
    letter-spacing: 0;
    font-weight: 300;
    vertical-align: top;
}

.category_details_wrapper_icon{
	width: auto !important;
}



.single-content li{
	font-size: 20px !important;
    font-weight: 300 !important;
    line-height: 25px !important;
	margin-top : 10px;
	margin-bottom : 10px;
    color: #000 !important;
}

.category_wrapper {
    padding-left: 25px;
}


.cost_row_instant{
	display : none;
}

#submit_booking_front_instant_wrap:after{
	display :none;
}

#submit_booking_front_instant:hover{
	color : #8a5139;
}

.calendar_icon:after,.guest_icon .wpestate_guest_no_control_wraper:after, #start_hour_no_wrapper:after, #end_hour_no_wrapper:after, .guest_no_drop:after, #guest_no_drop:after, #guest_no_shortcode:after, #guest_no_mobile:after, #booking_guest_no_wrapper:after, #guest_no_widget:after, #guest_no:after{
	color: #000 !important;
}

#booking_form_request .form-control {
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 200;
    text-align: center;
}

.property_knowledge,.features_wrapper,.wprentals_front_avalability{
	padding: 0px !important;
    box-shadow: none;
}

.features_wrapper{
	margin-top: 120px;
}

#listing_calendar{
	color: #000 !important;
	margin-left: 0px !important;
	margin-top: 120px !important;
}


#booking_guest_no_wrapper .text_selection{
	text-transform : none;
	font-family: 'lato';
}

.cost_explanation , .cost_value {
	color : #e88c4d;
}

.invoice_reseration_fee_req, .depozit_show, .invoice_balance_owed, .balance_show{
	display : none;
}

.page-template-advanced_search_results .col-xs-12.col-md-4.widget-area-sidebar {
	display: none;
}

.page-template-advanced_search_results .col-md-8 {
	width: 100%;
}   

.page-template-advanced_search_results .property_unit_v2 {
	width: 33%!important;
}

#listing_description .panel-body{
	max-height : auto !important;
}

.daterangepicker {
    top: calc(50% - -463px)!important;
    left: calc(50% - 63px)!important;
}

/* loader css */ 

#loading-animation {

	margin-top: 30px;
	height:500PX;
	width: 100%;
	display: block;
  }
  
  #loading-animation.hidden {
	display: none ;
  
  }
  
  .loader {
	position: absolute;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
	width: 64px;
	height: 64px;
	border-radius: 50%;
	perspective: 800px;
  }

.gallery-caption, .wp-caption-text{
		font-size: 7px;
    color: #9e9e9e9e;
    margin-top: -13px;
    text-align: center;
}
  
  
  .inner {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border-radius: 50%;  
  }
  
  .inner.one {
	left: 0%;
	top: 0%;
	animation: rotate-one 1s linear infinite;
	border-bottom: 3px solid #000;
  }
  
  .inner.two {
	right: 0%;
	top: 0%;
	animation: rotate-two 1s linear infinite;
	border-right: 3px solid #000;
  }
  
  .inner.three {
	right: 0%;
	bottom: 0%;
	animation: rotate-three 1s linear infinite;
	border-top: 3px solid #000;
  }
  
  .blog-header{
	background-color: rgba(0, 0, 0, 0.5);
  }

  .property_knowledge .list-none li {
    font-size: 14px !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 300 !important;
}

#listing_description_content p {
  font-size: 17px !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 300 !important;
    text-align: justify;

}
  
   .property_knowledge .list-none li .fa,.property_knowledge .list-none li .fa-regular,.property_knowledge .list-none li .fa-solid{
   	margin-right: 10px;color: #000;font-size: 15px;
   }
  
  @keyframes rotate-one {
	0% {
	  transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
  }
  
  @keyframes rotate-two {
	0% {
	  transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
  }
  
  @keyframes rotate-three {
	0% {
	  transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
  }
  
  /**************************************/
  
  .contact-list-text {
	margin-left: 15px;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	font-family: 'Agrandir-Thin';
  }
  
  /* Blog CSS */

  #realisation {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
  }

.realisation:first-child { 
	border-top: 0px;
	margin-top: 15px;
  }
  
  #realisation .realisation {
	margin-top: 30px;
	margin-left: 20px;
	padding-top: 30px;
	width: 31%;
	
  }
  
  
  
  #realisation .realisation .realisation-content {
	margin-top: 15px;
	box-shadow: 0px 0px 11px -4px #0132B5;
	background-color: white;
	border-radius: 5px;
	height: 100%;
  }

  #realisation .realisation .realisation-content:hover {
	transform: scale(1.02);
	transition: 0.3s;
  }
  
   .realisation-content .realisation-images{ 
	display: flex;
	flex-wrap: wrap;
  
  }
  
   .realisation-images img {
	width: 32%;
	margin-left: 1.2%;
	margin-bottom: 15px;
	height: 300px!important;
    width: 100%;
  }

  .realisation-image img {
	object-fit: cover;
	height: 300px!important;
    width: 100%;
  }

  .realisation-header {
	padding: 15px 20px;
  }
  
   .realisation-content .realisation-text {
	width: 32%;
	margin-left: 1.2%;
	display: flex;
	align-self: center;
	flex-direction: column;
  }
  
  .realisation-content .realisation-text H2 { 
	font-size: 25px;
  }
  
  #filter-category {
	margin-left: 1.2%;
	display: flex;
	justify-content: center;
  }
  
  #filter-category:first-child {
	margin-left: 0;
  
  }
  
  .wp-spaios-slider .swiper-slide .wp-spaios-img-link .wp-spaios-slider-image {
	width: 550PX!important;
	height: 552px!important;
  }
  
  #filter-category a {
	background-color: #0132b5;
	border: 2px #0132b5 solid;
	color: white;
	font-size: 17px;
	margin-left: 1%;
	font-weight: 600;
	border-radius: 4px;
	padding: 5px 16px;
  }
  
  .swiper-slide.swiper-slide-active {
  overflow: hidden;
  }
  
  #filter-category a:hover {
	cursor: pointer;
	background-color: white;
	border: 2px #0132b5 solid;
	color: #0132b5;
  }
  
  .default.active {
	background-color: white!important;
	border: 2px #0132b5 solid!important;
	color: #0132b5!important;
  }
  
  .button-ateliers {
	text-align: center;
	margin-top: 30px;
  }
  
  .button-ateliers.flex {
	display: flex;
	justify-content: center;
  }
  
  .button-ateliers .notify {
	color: #EA434F;
	text-align: center;
	margin-bottom: 25px;
  }
  
  .button-ateliers a{
	background-color: #0132b5;
	border: 2px #0132b5 solid;
	color: white;
	font-size: 17px;
	margin-left: 2%;
	font-weight: 600;
	border-radius: 36px;
	padding: 8px 35px;
  }
  
  .button-ateliers.complet a{
	margin-left: 0;
  }
  
  /**************************************/
  
  
  #articles-content {
	display: grid;
	grid-template-columns: repeat(3, 1fr); /* Crée trois colonnes de taille égale */
	grid-gap: 20px; /* Espacement entre les colonnes */
  }
  
  .article {
	background: #f9f9f9; /* Couleur de fond pour chaque article */
	padding: 20px; /* Padding à l'intérieur de chaque article */
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Ombre optionnelle pour chaque article */
  }
  

  
  .form-contact .submit-button-form {
	background-color: #0132B5!important;
	color: white!important;
	border: 1px solid #0132B5!important;
	WIDTH: 100%!important;
  }
  
  .form-contact .submit-button-form:hover {
	background-color: white!important ;
	color: #0132B5!important;
  }
  
  
  /* Media queries */
  
  @media screen and (max-width: 1240px) { 
	.faq-shape.elementor-shape.elementor-shape-bottom-header {
	  top: unset!important;
	  bottom: unset!important;
	  transform: rotate(0deg) translateY(-70px);
	}
  }
  
  @media screen and (max-width: 1192px) { 
	.ateliers_creatif-template-default .content .wrapper {
	  width: 100%;
	  margin: 40px 0;
	  padding: 0 30px;
  }


  
  .faq .flex {
	width: 100%;
  }
  
  .faq .presentation_artiste {
	margin-right: 15px;
  }
  }
  
  @media screen and (max-width: 960px) { 
	h1 {
	  font-size: 40px;
	}

	.single-estate_property #primary{
  	display: none !important;
  }

	figure.tpstyle-14 .tpstyle-14-author h3{
		font-size: 16px !important;
		left : 100px !important;
	}

	figure.tpstyle-14 .tpstyle-14-author h5{
		font-size: 12px !important;
		left : 100px !important;
	}
  
	#heading .title-page .title {
	  font-size: 38px !important;
	  line-height: 38px !important;
	  
	  font-family: 'Roboto' !important;
  }
  
  }
  
  @media screen and (max-width: 1100PX) { 
	.faq .col.background-white.presentation_artiste {
	  padding: 30px 23px;
	}
  
	.block_question {
	  width: 50%;
	}

	.daterangepicker {
		top: calc(50% - -780px)!important;
		left: calc(50% - 174PX)!important;
	}
  }
  
  @media screen and (max-width: 960px) {  
	.ateliers_creatif-template-default .flex {
	  flex-direction: column;
	}
  
	.ateliers_creatif-template-default .social-media .flex {
	  flex-direction: row;
	}
  
	.ateliers_creatif-template-default .flex .col{
	  width: 100%!important;
	  margin-bottom: 20px;
	}
  
	.ateliers_creatif-template-default .flex .col .wp-spaios-slider-wrap {
	  margin-top: 36px;
	}
  
	.faq .flex {
	  flex-direction: column;
	  padding: 0 30px;
	}
  
	.faq .bloc-question-creative {
	  flex-direction: column;
	}
  
	.block_question {
	  width: 336px;
	  HEIGHT: 423PX;
	  align-self: center;
	}
  
	.faq .img-qui {
	  margin-bottom: 45px;
	  width: 100%;
	  border-radius: 20px;
	  object-fit: cover;
	  height: 407px;
  }
   
  }
  
  .content_wrapper.row  {
	padding:0px!important;
  }
  
  /********************************/

/* Home page */

.ninja-form-contact label {
	font-family: 'Montserrat', sans-serif!important;
	font-size: 15px!important;
	font-weight: 400 !important;
}

.ninja-form-contact .nf-form-fields-required {
	display: none!important;
}

.ninja-form-contact .nf-field-element input,
.ninja-form-contact .nf-field-element textarea  {
	background-color: white!important;
	color: #8A5139!important;
	font-family: 'Montserrat', sans-serif!important;
	font-size: 15px!important;
}

.category_tagline.map_icon,
.category_tagline.actions_icon,
.property_unit_action {
	display: none!important;
}

.header_wrapper.customnav, .header_wrapper.header_type1.customnav .header_wrapper_inside, .header_wrapper.customnav.header_type2 .header_wrapper_inside, .header_wrapper.customnav.header_type2 .header_wrapper_inside, .header_wrapper.customnav.header_type2, .header_wrapper.customnav.header_type1, .header_wrapper.customnav.header_type2 .user_loged, .header_wrapper.customnav.header_type1 .user_loged {
	height: 75px!important;
}

.header_wrapper.header_type1.header_align_left #access{
	padding-top: 13px;
}

.hover_type_5 #access .menu > li:hover>a {
    line-height: 0px !important;
}

.header_wrapper_inside{
	min-height: 75px ;
}

.title-container .category_name {
	margin-top: 15px;
}


#view_more_desc {
	display: none!important;
}

.ninja-form-contact .field-wrap.submit-wrap.textbox-wrap input
{
	background-color: #8A5139!important;
	color: white!important;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;

}

.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
	display: none;
}

.home .daterangepicker {
    top: 35% !important;
    left: 35% !important;
} 

.elementor-element-d559fa5 .elementor-shape.elementor-shape-top {
	background-color: #F2D9D5;
}

#colophon .social_sidebar_internal a {
	background-color: #85756e!important;
}

.link-1::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #8A5139;
    border-bottom: 3.5px dashed #8A5139;
    z-index: 0;
    transform: translate(34px, 106px);
}



.link-2::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #8A5139;
    border-bottom: 3.5px dashed #8A5139;
    z-index: 0;
	transform: translate(-30px, 106px) rotateY(180deg);
}

.link-3::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #8A5139;
    border-bottom: 3.5px dashed #8A5139;
    z-index: 0;
    transform: translate(34px, 106px);
}

.link-4::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #8A5139;
    border-bottom: 3.5px dashed #8A5139;
    z-index: 0;
    transform: translate(-30px, 106px) rotateY(180deg);
}

.link-5::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #8A5139;
    border-bottom: 3.5px dashed #8A5139;
    z-index: 0;
    transform: translate(34px, 82px);
}


/*************************/


  /* Media queries */

  @media screen and (max-width: 1024px) { 
	#realisation .realisation {
		width: 46%;
  }
}

  @media screen and (max-width: 768px) {

  	
	.home .has_calendar.calendar_icon.padding-datepicker {
		width: 100%!important;
		margin-bottom: 10px!important;
		margin-left: 5px;
        margin-right: 5px;
	}

	.home .daterangepicker {
        top: 50px !important;
        left: 70px !important;
        position: fixed;
	}


	.link-1::after, .link-2::after, .link-3::after, .link-4::after, .link-5::after {
		display: none;
	}

	#realisation .realisation {
	  width: 100%;
	  margin-left: 0;
	}

	#filter-category {
		flex-direction: column;
	}


	#filter-category a {
		margin-left: 0;
		margin-bottom: 15px;
		text-align: center;
	}

	.estate_property-template-default .daterangepicker {
		left: 3%!important
	}

}
  
@media screen and (max-width: 568px) { 
	.home .daterangepicker {
        top: 50px !important;
        left: 17px !important;
        position: fixed;
    }
}


#search_locationshortcode_autointernal {
	display: none;
}


#check_in_shortcode, #check_out_shortcode {
	width: 100%!important;
	display: none;
}

.advanced_search_shortcode {
	border: 0px;
	background-color: #fff;
}

/* Form Container */
#booking-details-form {
    max-width: 600px;
    margin: 0 auto;
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
}

/* Form Heading */
#booking-details-form h4 {
    margin-bottom: 15px;
    font-size: 20px;
    color: #333;
    text-align: center;
}

/* Form Group */
#booking-details-form .guest,
#booking-details-form div {
    margin-bottom: 20px;
}

#booking-details-form .guest  {
    padding-bottom: 20px;
    border-bottom: 1px solid;
}

/* Labels */
#booking-details-form label {
    display: block;
    font-size: 14px;
    color: #666;
    margin-bottom: 5px;
}

/* Inputs and Selects */
#booking-details-form input[type="text"],
#booking-details-form input[type="date"],
#booking-details-form input[type="time"],
#booking-details-form input[type="number"],
#booking-details-form select,
#booking-details-form textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 14px;
    background-color: #fff;
    box-sizing: border-box;
    transition: border-color 0.3s ease;
}

/* Textarea */
#booking-details-form textarea {
    resize: vertical;
}

/* Input Focus State */
#booking-details-form input[type="text"]:focus,
#booking-details-form input[type="date"]:focus,
#booking-details-form input[type="time"]:focus,
#booking-details-form input[type="number"]:focus,
#booking-details-form select:focus,
#booking-details-form textarea:focus {
    border-color: #007cba;
    outline: none;
}

/* Checkbox Styles */
#booking-details-form input[type="checkbox"] {
    margin-right: 10px;
}

/* Submit Button */
#booking-details-form button[type="submit"] {
    width: 100%;
    padding: 12px 20px;
    background-color: #007cba;
    border: none;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

/* Submit Button Hover State */
#booking-details-form button[type="submit"]:hover {
    background-color: #005a8e;
}

.form-confirmation {
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    background-color: #e6f7e6;
    border: 1px solid #a3d4a3;
    color: #2f662f;
    border-radius: 6px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}

/* Responsive Design */
@media (max-width: 768px) {
    #booking-details-form {
        padding: 15px;
    }
    #booking-details-form h4 {
        font-size: 18px;
    }
    #booking-details-form button[type="submit"] {
        font-size: 14px;
    }
}


/* Styles personnalisés pour Leaflet */

.leaflet-popup-content {
    font-family: 'Arial', sans-serif;
    color: #ffffff; /* Texte blanc pour contraste */
    background-color: #fff !important;
}

.custom-icon {
    border-radius: 50%;
    width: 20px !important;
    height: 20px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    font-size: 14px;
}

.custom-icon.red-marker {   
	width: 28px !important;
    height: 28px !important;
}

.gite-icon {
    background-color: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    font-size: 14px;
}

.leaflet-popup-content p {
	margin: 0!important;
	color: #000;
}

.leaflet-popup-content {
	padding: 0!important;
}

.leaflet-popup-content .markertext-content {
	padding: 10px;
}

.leaflet-popup-content .markertext-content h3 {
	font-size: 20px;
	font-family: "Lexend", Sans-serif;
    font-weight: 300 !important;
    color: #000;
}

.custom-scrollbar {
    scrollbar-width: thin;
    scrollbar-color: #924324 #D5DBEF; /* Couleur de la barre de défilement et arrière-plan */
}

/* Pour les navigateurs Webkit comme Chrome, Safari et Opera */
.custom-scrollbar::-webkit-scrollbar {
    width: 8px; /* Largeur de la barre de défilement */
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: #D5DBEF; /* Couleur de l'arrière-plan */
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background-color: #924324; /* Couleur de la barre de défilement */
    border-radius: 10px; /* Bord arrondi de la barre de défilement */
    border: 2px solid #D5DBEF; /* Bord autour de la barre de défilement */
}

.list-activite a {
	color: #000!important;
}

.list-activite h3 {
	margin-bottom: 10px;
    font-family: "Lexend", Sans-serif;
    font-weight: 300 !important;
    color: #000;
}

.list-activite a:hover,
.list-activite a:hover h3,
.list-activite a:hover a {
	color: #000!important;
}

#post-list .post-item.list-activite:last-child {
	margin-bottom: 30px!important;
}


.logo_footer {
  position: absolute;
  right: -40px;
  width: 250px;
  bottom: -184px;
}


.custom-scrollbar {
    scrollbar-width: thin;
    scrollbar-color: #924324 #D5DBEF; /* Couleur de la barre de défilement et arrière-plan */
}

/* Pour les navigateurs Webkit comme Chrome, Safari et Opera */
.custom-scrollbar::-webkit-scrollbar {
    width: 8px; /* Largeur de la barre de défilement */
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: #D5DBEF; /* Couleur de l'arrière-plan */
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background-color: #924324; /* Couleur de la barre de défilement */
    border-radius: 10px; /* Bord arrondi de la barre de défilement */
    border: 2px solid #D5DBEF; /* Bord autour de la barre de défilement */
}

/* Styles pour le loader */
#loader img {
    width: 50px; /* Ajustez la taille de l'image si nécessaire */
}












.lds-roller,
.lds-roller div,
.lds-roller div:after {
  box-sizing: border-box;
}
.lds-roller {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7.2px;
  height: 7.2px;
  border-radius: 50%;
  background: #924324;
  margin: -3.6px 0 0 -3.6px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 62.62742px;
  left: 62.62742px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 67.71281px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 70.90963px;
  left: 48.28221px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 70.90963px;
  left: 31.71779px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 67.71281px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 62.62742px;
  left: 17.37258px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12.28719px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#filters {
	display: flex;
    align-items: center;
	margin-bottom: 20px;
}

#activite_filtrable {
	padding: 10px 10px;
    border-radius: 8px;
    border-color: #000 !important;
    color: #000 !important;
    background-color: #FFF;
    font-family: 'Montserrat';
}

#filters .radio-button {
    margin-left: 20px;
}

#filters .radio-button label {
    margin-left: 15px;
}

#filters .radio-button input[type="radio"] {
    display: none;
}

#filters .radio-button input[type="radio"] + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 18px;
    height: 18px;
    border: 2px solid #924324;
    border-radius: 50%;
    background-color: white;
}

.localisation_text a{
	color: #000 !important	;
	text-decoration: underline!important;
}

#filters .radio-button input[type="radio"] + label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    font-size: 14px;
    color: #924324;
    user-select: none;
	-webkit-user-select: none;
}

#filters .radio-button input[type="radio"]:checked + label:before {
    background-color: #924324;
    border: 2px solid #924324;
}

#filters .radio-button input[type="radio"]:checked + label:after {
    content: "";
    position: absolute;
    left: 6px;
    top: 6px;
    width: 8px;
    height: 8px;
    background-color: white;
    border-radius: 50%;
}

@media screen and (max-width: 768px) {
	#map-container {
		flex-direction: column-reverse;
	}

	#map-container #map {
		width: 100%!important	;
		
	}

	#map-container #post-list {
		width: 100% !important;
		
	}
	#activite_filtrable {
		width: 175px;
	}
}


.logo img{
	max-width: 232px;
	min-height: 73px !important;

}

#access .current-menu-item > a, #access .current-menu-parent > a, #access .current-menu-ancestor > a{
	color: #000 !important;
}



#access .sub-menu .current-menu-item > a:before{
	display: none;
}

.wpcf7-validates-as-tel {
    width: 100%;
    height: 50px;
    border: 1px solid #e7e9ef;
}

.content-wide {
  width: 100%;
  margin: 0 auto;
}

.sidebar_post.widget-area-sidebar {
    display: none;
}




/* Conteneur principal */
.yannjarno_article {
  display: flex;
  flex-wrap: wrap; 
  gap: 20px; 
}

/* Colonnes */
.blog_featured {
  flex: 1 1 calc(33.333% - 20px);
  max-width: calc(33.333% - 20px);
}

.property_pictogramme {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px; 
    width: 100%;
    margin-top: 5px;
    padding: 10px;
}

.property_pictogramme img {
    width: 100%;
    max-width: 90px;
    height: auto;
    aspect-ratio: 1/1; 
    object-fit: contain;
    margin-right: 0; 
    justify-self: center; 
}


@media (max-width: 768px) {
  .blog_featured {
    flex: 1 1 calc(50% - 20px); 
    max-width: calc(50% - 20px);
  }
}

@media (max-width: 480px) {
  .blog_featured {
    flex: 1 1 100%;
    max-width: 100%;
  }

     .property_pictogramme {
        gap: 10px;
        padding: 5px;
    }
    
    .property_pictogramme img {
        max-width: 70px;
    }
}

@media (min-width: 768px) {
    .property_pictogramme {
        display: flex;
        flex-direction: row;
        gap: 8px; /* Espacement réduit comme dans votre CSS original */
    }
    
    .property_pictogramme img {
        max-width: 90px;
        flex: 0 0 auto;
    }
}


@media screen and (max-width: 530px) {
    .property_pictogramme {
        gap: 10px;
        padding: 5px;
    }
    
    .property_pictogramme img {
        max-width: 70px;
    }

  .sub_footer{
  	padding: 15px;
    padding-bottom: 80px;
  }
}

.sub_footer_content {
    overflow: unset !important;
    height: 45px;
    margin-top: -20px;
    margin-bottom: 40px;
}


.wpcf7-form-control.wpcf7-submit.has-spinner {
  background-color: #000 !important;
  border: 1px solid #000 !important;
}



.listing_detail {
	font-size: 16px;
}

.feature_chapter_name {
    color: #000 !important;
    font-weight: 600 !important;   
}

[class*="feature_block_"], [class*="feature_block_"] *:not(i):not([class*="fa-"]) {
    font-family: 'Poppins', sans-serif !important;
    color: #000;
    font-weight: 200;
}

.similar_listings_wrapper{
	display: none;
}

i.checkon{
	color: #000 !important;
}

.all-front-calendars  .has_future, .all-front-calendars  .has_past {
  background-color: #fff;
}

.calendar-legend-past,
.calendar-legend-past + span {
  display: none;
}

.all-front-calendars .start_reservation{
	background : linear-gradient(135deg,  #fff 0%,#fff 50%,#000 51%,#000 100%)!important;
}

.all-front-calendars .end_reservation { 
  background: linear-gradient(135deg, #000 0%, #000 49%, #fff 50%, #fff 100%)!important;
}

.calendar-legend-reserved{
	background-color: #000 !important;
}

.panel-wrapper.property_knowledge .list-none li{
 font-size: 16px!important;
}

.property_knowledge{
	margin-top: 120px !important;
}

.calendar-reserved, .calendar-reserved .wprentals_front_calendar_price, .calendar-free.has_future.end_reservation {
  color: white!important;
}

.category_details_wrapper .no_link_details.custom_prop_header {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color : #636572;
  font-weight: normal;
}

.menu-item-link {
  font-family: "Lexend", Sans-serif;
  font-weight: 200 !important;
}

.content_wrapper_dashboard {
    width: 100%;
    max-width: 100%;
}

.hover_type_5 #access .menu > li:hover > a{
	border-bottom: 3px solid #000 !important;
	color: #000 !important;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 1.6em;
}

.gites_text_tarif {
    font-family: "Poppins", sans-serif !important;
    font-size: 20px !important;
    text-align: center;
    font-weight: 200 !important;
    color: #000;
}

.property_knowledge h4 {
	font-family: "Lexend", Sans-serif !important;
    font-size: 25px !important;
    font-weight: 300 !important;
    letter-spacing: -1px;
}

.single-content p{
	font-size: 16px;
}

.mobile-trigger-user{
	display: none !important;
}

.header_wrapper.header_type1.header_align_center.customnav .logo img{
	padding-left: 0px !important;
}

.main_wrapper{
	background-color: #fff;
}

#colophon {
  position: relative;
  background-color: #fff !important;
  margin-top: 180px;
}

#colophon a, #colophon li a{
	color: #000;
    font-weight: 500;
    font-family: 'all-round-gothic';

}

#colophon .social_sidebar_internal a{
	background-color: #000 !important;
}

#colophon .listing_title_unit{
	color: #000 !important;
}

#colophon::before {
  content: '';
  display: block;
  position: absolute;
  top: -236px;        /* à ajuster */
  left: 0;
  width: 100%;
  height: 820px;      /* même valeur que top */
  background-image: url('https://www.lesvillasmajolie.com/wp-content/uploads/2026/05/formes_maison.png');
  background-size: 100% auto;   /* ← pleine largeur, hauteur proportionnelle */
  background-repeat: no-repeat;
  background-position: bottom center;
  pointer-events: none;
  z-index: 10;
  }

  .listing_type_3 .listing_main_image_price, .listing_type_1 .listing_main_image_price{
  	background-color: #000 !important;
  	background-image: none !important;
  }


  

/* Mobile : 1 image, hauteur automatique, pas de zoom */
@media (max-width: 768px) {
  

      #wpestate_footer_latest_widget-2 .category_name {
        width: 250px;
    }

  #responsive_lightbox_image_widget-2 img{
  	width: 300px;
  }

  #responsive_lightbox_image_widget-2{
  	text-align: center;
    margin-top: 0;
    margin-bottom: 50px !important;
  }

  .subfooter_menu li{
  	display: block;
  }

}




.home rs-slide {
    border: 1px solid #000 !important;
    border-radius: 37px !important;
    
}

.listing_main_image_price{
	display: none !important;
}

.mobile-trigger {
    position: relative !important;
    float: right !important;
    margin-top: 20px;
}

.mobile-logo img {
    max-height: 122px !important;
    top: 54px !important;
    right: auto !important;
}


/*.elementor-2770 {
    background-color: #fff;
    border-top: 20px solid;
    border-image: repeating-linear-gradient(
        to right,
        #000 0, #000 15px,
        #fff 15px, #fff 30px
    ) 20;
    border-bottom: 20px solid;
    padding: 60px 0;
}
.elementor-2770 .e-con-inner {
    background-color: #fff;
    padding: 30px;
}*/

.page-id-2770 .content_wrapper{
	width: 100%;
}

.page-id-2770 .breadcrumb_container{
	display: none;
}

.page-id-2770 .single-title{
	display: none;
}

.widget-title-footer{
	font-family: "all-round-gothic", sans-serif !important;
    color: #000 !important;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

#colophon .latest_listings .price_unit{
	color: #000;
}

#text-2{
	margin-bottom: 0px;
}

#wpestate_footer_latest_widget-2 .category_tagline,#wpestate_footer_latest_widget-2 .price_unit{
display: none;
}

#wpestate_footer_latest_widget-2 .category_name{
	width: 250px;
}

#second .rl-image-widget-image{
	margin-top: -64px;
}

@media screen and (max-width: 768px) {

	.elementor-2770 .elementor-element.elementor-element-16e2fdd, .elementor-2770 .elementor-element.elementor-element-4cfa22f{
		width: 70% !important;
	}

  	#wpestate_footer_latest_widget-2 .category_name{
  		    width: 200px;
  	}

  	#colophon{
  		margin-top: 10px;
  	}

  	#colophon::before {   
    top: 140px;
	}

	.sub_footer_content {
    width: 80%;
    margin-left: 25px !important;
	}

	.elementor-39 .elementor-element.elementor-element-e6b6a10 .elementor-heading-title{
		text-align: left;
	}

	.elementor-39 .elementor-element.elementor-element-c37fec6 .elementor-divider-separator{
		text-align: left !important;
		margin-left: 20px !important;
	}

}

.mobile_header {
    height: 110px !important;
}

.mobile_header i {    
    font-size: 20px; 
}

.snap-drawer{
	background-color: #fff !important;
}

.sub_footer_content{
	display: inline-block !important;
	text-align: center;
}

.mobilex-menu li{
	background-color: #fff;
}

.mobilex-menu li a{
	color: #000;
	font-family: "Lexend", Sans-serif;
    font-weight: 200 !important;
}

.mobilex-menu li:hover{
	background-color: #fff !important;
}


.villamajolie_slider {
  overflow: hidden;
  padding: 0;
  margin-bottom: 20px;
}
.villamajolie_slider_container {
  position: relative;
  overflow: hidden;
}
.villamajolie_slider_track {
  display: flex;
  flex-wrap: nowrap;
  transition: transform 0.4s ease;
}
.villamajolie_slide {
  flex: 0 0 50%;
  width: 50%;
  flex-shrink: 0;
  padding: 0 5px;
  box-sizing: border-box;
}
.villamajolie_slide img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  border-radius: 6px;
  display: block;
}

.villamajolie_slider_btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  cursor: pointer;
  background: rgba(255,255,255,0.7);
  border: none;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  font-size: 22px;
  line-height: 1;
}
.villamajolie_slider_btn.prev { left: 8px; }
.villamajolie_slider_btn.next { right: 8px; }
.villamajolie_slider_btn:hover { background: #fff; }

#footer-widget-area #first, #footer-widget-area #third{
	width: 30%;
}

#footer-widget-area #second{
	width: 40%;
}

@media (max-width: 768px) {
  .villamajolie_slide {
    flex: 0 0 100%;
    width: 100%;
  }
  .villamajolie_slide img {
    height: auto;
    object-fit: contain;
  }

  #footer-widget-area #first, #footer-widget-area #third{
	width: 100%;
}

#second .rl-image-widget-image {
	margin-top: 0px;
}

#footer-widget-area #second{
	width: 100%;
}
}

#submit_booking_front_instant, .woocommerce button.button, .woocommerce a.button.alt{
	background : #000 !important;
	background-color: #000 !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message,form.woocommerce-checkout{
	border-top-color: #000 !important;
	border-top: 3px solid #000 !important;
}

.woocommerce-terms-and-conditions-link, .showcoupon{
	color: #000 !important;
	font-weight: bold;
}

#user_tab_menu_container{
	width: 300px;
}

.page-template-user_dashboard_automation-php .dashboard-margin{
	width: 900px;
    margin-left: 0px;
        margin-top: 50px;
}

.single-content p a{
	font-weight: 500;
	color: #000 !important;
}

.advanced_search_submit_button{
	background : #000;
}

#rev_slider_1_1_wrapper rs-bullets.tp-bullets {
    top: 120% !important;
}

.user_loged .wpestream_cart_counter_header{
	background-color: #000 !important;
}

.wpestream_cart_counter_header_mobile, .wpestream_cart_counter_header{
		background-color: #000 !important;
}